body{background-color:rgb(250,244,238);font-size:1.05rem;color:#281952}
a{text-decoration:none;color:#0c68ef}
a:hover{text-decoration:underline}
.btn-outline-primary{color:#0c68ef}
.list-group-item{background-color:unset;padding-left:0.5rem}
.list-group-item:first-child{padding-left:0}
.list-group-item svg{width:1.5rem;height:1.5rem}
.photo{border-radius: 0 0 0 30rem;margin-right:-1rem;border:1rem var(--bs-yellow) solid;border-top:0!important;border-right:0!important}

.highlighted{background-color:#0d6efd;color:#fff;display:inline;-webkit-box-decoration-break: clone;box-decoration-break: clone;padding:0.3rem 0.5rem;line-height:1.4}
.underlined{text-decoration:underline;text-decoration-position:under;text-underline-offset:0.4rem;text-decoration-color:var(--bs-yellow);text-decoration-skip:none;text-decoration-thickness:0.6rem;font-weight:900;font-size:xx-large;font-family:serif;line-height:1.5}
.serif{font-family:serif;font-weight:900}

.press{column-count:2;-webkit-column-count:2;-moz-column-count:2}
.press p{page-break-inside:avoid;break-inside:avoid-column;-webkit-column-break-inside:avoid}
.press-link{display:none}
.back-to-top{position:fixed;bottom:50px;right:25px;display:none}

#loadMore{text-decoration:none}


/* carousel */
.carousel{margin:0 52px}
.carousel .col-md-3{padding:0}
.carousel-control-next,.carousel-control-prev{color:#281952!important}
.control-svg{height:3rem;width:3rem}
.carousel-item{margin-right:0;padding:0}
.svg{height:calc(163px);width:100%;display:block;background-repeat:no-repeat}
.screen{width:99%;height:auto}

@media (max-width: 575px) {
    .carousel-item {
        margin:0;
        padding:0
    }
    .carousel-control-prev{width:5%;min-width:48px;margin-left:-50px}
    .carousel-control-next{width:5%;min-width:48px;margin-right:-50px}
    
    .carousel-inner .carousel-item-prev.carousel-item-right, .carousel-inner .carousel-item-next.carousel-item-left {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
}

@media (min-width: 576px) {
	.col-sm-6{width:50%!important}
    .carousel-control-prev{width:5%;min-width:48px;margin-left:-50px}
    .carousel-control-next{width:5%;min-width:48px;margin-right:-50px}
    .carousel-item {
        margin:0;
        padding:0
    }
    /* show 2 items */
    .carousel-inner .active + .carousel-item {
        display: block;
    }
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
        transition: none;
    }
    .carousel-inner .carousel-item-next {
        position: relative;
        transform: translate3d(0, 0, 0);
    }
    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    /* farthest right hidden item must be also positioned for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}

@media (max-width: 575px) {
	.list-group-item:last-child{display:none}
	.press{column-count:1;-moz-column-count:1;-webkit-column-count:1}
	.photo{border-radius: 0 0 0 7rem}
}

@media (max-width:768px){
	.press{column-count:1;-moz-column-count:1;-webkit-column-count:1}
}